{
  "format_version": 2,
  "header": {
    "name": "Newb Santan Revitalized",
    "description": "\u00a7cOnly works with Patched Minecraft\n\u00a77- \u00a76Adding some clarity to MCBE graphics. \u00a77|| \u00a7aA Newb variant focused on vivid colors and eye comfort\nv1.1-android\n\u00a73https://devendrn.github.io/newb-shader/\n",
    "uuid": "2394270a-3eb8-45df-91db-472dc04904ce",
    "version": [
      0,
      1,
      1
    ],
    "min_engine_version": [
      1,
      21,
      20
    ]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "900f3d8b-37b4-465f-8f56-941687e36c35",
      "version": [
        0,
        1,
        1
      ]
    }
  ],
  "subpacks": [
    {
      "folder_name": "experimental",
      "name": "\u00a75 Experimental\nThings that arent in other subpacks you will find here",
      "memory_tier": 1
    },
    {
      "folder_name": "high_rounded_clouds",
      "name": "\u00a74High (rounded clouds)\nMultilayer 16 steps Rounded Clouds, Folliage waves and Chunk Anim",
      "memory_tier": 1
    },
    {
      "folder_name": "high_box_clouds",
      "name": "\u00a74High (box clouds)\nMultilayer Box Clouds, Chunk Anim, Folliage waves",
      "memory_tier": 1
    },
    {
      "folder_name": "medium_box_clouds",
      "name": "\u00a7eMedium (box clouds)\nBox Clouds and no folliage waves",
      "memory_tier": 1
    },
    {
      "folder_name": "medium_rounded_clouds",
      "name": "\u00a7eMedium (rounded clouds)\nRounded Clouds and no folliage waves",
      "memory_tier": 1
    },
    {
      "folder_name": "lowest",
      "name": "\u00a7a Lowest\nSoft clouds, disabled auroras, waves, fog, reflection, underwater streaks, shimmer, leaks, galaxy, shooting stars.",
      "memory_tier": 1
    },
    {
      "folder_name": "default",
      "name": "Default",
      "memory_tier": 1
    }
  ],
  "metadata": {
    "authors": [
      "raden1",
      "devendrn"
    ],
    "url": "https://github.com/KianSantan88/nx-santan-shader"
  }
}